Calacode @Mail build-plesk-upgrade.php 信息泄露漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185903 漏洞类型 授权问题
发布时间 2008-08-10 更新时间 2008-08-10
CVE编号 CVE-2008-3579 CNNVD-ID CNNVD-200808-129
漏洞平台 N/A CVSS评分 7.8
|漏洞来源
https://www.securityfocus.com/bid/84878
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200808-129
|漏洞详情
Calacode@Mail是一套WebMail系统。Linux平台上的Calacode@Mail5.41版本存在信息泄露漏洞。由于并不对build-plesk-upgrade.php进行管理身份认证,这使得远程攻击者可以通过创建和下载整个@Mail目录子目录结构的备份存档文件,获得敏感信息。
|受影响的产品
CalaCode Atmail 5.41
|参考资料

来源:XF
名称:atmail-buildpleskupgrade-info-disclosure(44145)
链接:http://xforce.iss.net/xforce/xfdb/44145
来源:SECUNIA
名称:31279
链接:http://secunia.com/advisories/31279